/*
Theme Name: Vertice Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.1.4
Description: Vertice Child Theme
Author: Elegant Themes & Maja Maletkovic Jovanovic
Template: Divi
Author URI: http://www.elegantthemes.com
*/

@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */ 
.golden_logo{
    width: 150px; 
    margin-left: 40px;
      margin-top: -5px;
}


#main-content .et_pb_promo_button{
        color:#FFF!important;
}
#main-content .et_pb_promo_button:hover{
        color:#004684!important;
}
#black-studio-tinymce-2 { margin: 0px !important;}
#homepage-slider .et_pb_more_button, .et_pb_promo_button{
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background:#004684;
    color:#FFF!important;
    border:0px!important;
    text-transform:uppercase;
    font-size:14px;
    line-height: 2.5em;
}
#homepage-slider .et_pb_more_button.beige-button, .small-button.smallorange{
    background:#bba97b;
    color: #000!important;
    font-weight: 400;
}
a.icon-button{
    font-weight:400!important;
    text-shadow:none!important;
    -moz-text-shadow:none!important;
    -webkit-text-shadow:none!important;
    border-color:rgb(213, 213, 213)!important;
    background:rgb(236, 236, 236)!important;
    box-shadow:none!important;
    -moz-box-shadow:none!important;
    -webkit-box-shadow:none!important;
        border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
}
/*START button small*/
a.small-button {
padding: 8px 14px!important;
}
a.small-button{
    border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    border:0px!important;
    text-transform:uppercase!important;
    font-size:14px!important;
    line-height: 2.5em!important;
    font-weight:400!important;
    text-shadow:none!important;
    -moz-text-shadow:none!important;
    -webkit-text-shadow:none!important;
    border:none!important;
    box-shadow:none!important;
    -moz-box-shadow:none!important;
    -webkit-box-shadow:none!important;
    
}
a.small-button:after{
        font-family: 'ETmodules';
        content: "";
        position: absolute;
        transition: all 0.2s;
        top: 7px;
        right: 5px;
        font-size: 32px;
}
a.small-button:hover{
    padding: 0px 30px 8px 14px !important;
    speak: none;
    margin-top:0px;
}
a.small-button:hover:after{
        opacity: 1;
        font-family: 'ETmodules';
        margin-left: 0;
        position:relative;
        content: "\35";
        transition: all 0.2s;
        top: 7px;
}
/*END button small*/
/*START button big*/
a.big-button{
       border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    color:#FFF!important;
    border:0px!important;
    text-transform:uppercase!important;
    font-size: 20px!important;
    line-height: 2.5em!important;
    font-weight:400!important;
    text-shadow:none!important;
    -moz-text-shadow:none!important;
    -webkit-text-shadow:none!important;
    border:none!important;
    box-shadow:none!important;
    -moz-box-shadow:none!important;
    -webkit-box-shadow:none!important;
}
a.big-button:after{
        font-family: 'ETmodules';
        content: "";
        position: absolute;
        transition: all 0.2s;
        top: 7px;
        right: 5px;
        font-size: 32px;
}
a.big-button:hover{
    padding: 7px 30px 14px 24px !important;
    speak: none;
}
a.big-button:hover:after{
        opacity: 1;
        font-family: 'ETmodules';
        margin-left: 0;
        position:relative;
        content: "\35";
        transition: all 0.2s;
        top: 7px;
}
/*END button big*/
/*orange button*/
.small-button.smallorange, .big-button.bigorange{
    background:#bba97b;
    color: #000!important;
    font-weight:400!important;
}
.small-button.smallorange:hover, .big-button.bigorange:hover{
    color: #000!important;
}

/*end of orange button*/
.small-button.smalllightblue,  .big-button.biglightblue{
    background:#7CB0BB;
    color: #000!important;
    font-weight:400!important;
    
}
.small-button.smalllightblue:hover,  .big-button.biglightblue:hover{
    color: #000!important;
}
/*.small-button.smalllightblue:hover,  .big-button.biglightblue:hover{
    color: #000!important;
}*/
.small-button.smallblue,  .big-button.bigblue{
    background:#004684;
    color: #FFF!important;
    font-weight:400!important; 
}
.small-button.smallblue:hover,  .big-button.bigblue:hover{
    color: #FFF!important;
}
.small-button.smallteal,  .big-button.bigteal{
    background:#0088FF;
    color: #FFF!important;
    font-weight:400!important; 
}
.small-button.smallblack,  .big-button.bigblack{
    background:#333;
    color: #FFF!important;
    font-weight:400!important; 
}
.small-button.smallteal:hover,  .big-button.bigteal:hover{
    color: #FFF!important;
}

.small-button.smallsilver,  .big-button.bigsilver, .small-button.smallblack, .big-button.bigblack{
        font-weight:400!important; 
}
.small-button.smallpink,  .big-button.bigpink{
    background:#BB7CB0;
    color: #000!important;
    font-weight:400!important;
    
}
.small-button.smallpink:hover,  .big-button.bigpink:hover{
    color: #000!important;
}
.small-button.smallpurple,  .big-button.bigpurple{
    background:#877CBB;
    color: #FFF!important;
    font-weight:400!important;
    
}
.small-button.smallpurple:hover,  .big-button.bigpurple:hover{
    color: #FFF!important;
}
.small-button.smallgreen,  .big-button.biggreen{
    background:#00B856;
    color: #FFF!important;
    font-weight:400!important;
    
}
.small-button.smallgreen:hover,  .big-button.biggreen:hover{
    color: #FFF!important;
}
.small-button.smallred,  .big-button.bigred{
    background:#D01F25;
    color: #FFF!important;
    font-weight:400!important;
    
}
.small-button.smallred:hover,  .big-button.bigred:hover{
    color: #FFF!important;
}

.tabs-left .et-tabs-control{
    padding:0px!important;
}
.et-learn-more h3.heading-more, .et-tabs-container .et-tabs-control, .et-tabs-container ul.et_shortcodes_mobile_nav, .et_shortcodes_controller_nav, .et-testimonial-author-info, .et-protected-title, .pricing-heading, .pricing-content-bottom, .et-tabs-container .et-tabs-control li a, .tabs-left .et-tabs-control li a, .tabs-right .et-tabs-control li a, .page .tabs-left .et-tabs-control li a, .page .et-tabs-container .et-tabs-control li a {
    background: #bba97b!important;
    text-shadow:none!important;
-moz-text-shadow:none!important;
-webkit-text-shadow:none!important;
color:#FFF!important;
}
.et-tabs-container .et-tabs-control {
  padding: 0!important;
}
 .et-tabs-control li.active a, .tabs-left .et-tabs-control li.active a, .et-tabs-container .et-tabs-control li.active a {
    background:#FFF!important;
    text-transform:uppercase;
}
.et-learn-more h3.heading-more, .et-tabs-container .et-tabs-control li a, .et-tabs-container .et-tabs-control li a:hover, .et-tabs-container .et-tabs-control li.active a  {
text-shadow:none!important;
-moz-text-shadow:none!important;
-webkit-text-shadow:none!important;
color: #FFF!important;
}

.et-tabs-container .et-tabs-control li {
position: static!important;
}
.et_shortcodes_controller_nav a.et_sc_nav_next, .et_shortcodes_controller_nav a.et_sc_nav_prev{
 color:#333!important;   
 text-shadow:none!important;
-moz-text-shadow:none!important;
-webkit-text-shadow:none!important;
}

beige{
    color:#bba97b;
    font-weight:500;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
text-shadow: 0 1px 3px rgba(0, 0, 0, 0.84);
}
#homepage-slider .et_pb_slide_content {
font-weight: 200;
}
#homepage-slider .et_pb_slide_description h2 {
font-size: 45px;
}
#top-menu-main .sub-menu{
    background-color: #004684;
    color:#FFF; 
}
#top-menu-main .sub-menu a{
    color:#FFF; 
}
#et-top-navigation {
float: left;
}
header#main-header{
    padding-bottom: 20px;

}
#main-header #contact-details{
    float:right;
    color: #000;
 -webkit-transition: all  0.5s ease;
    -moz-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: url('/wp-content/uploads/2014/10/phone.jpg') no-repeat;
    padding-left: 50px;
    background-position: center left;
-webkit-transform-style: preserve-3d;
}
#main-header.et-fixed-header #contact-details{
    height:0px!important;
    color:white;
    font-size:0px;
    line-height:0px;
 -webkit-transition: all  0.5s ease;
    -moz-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
-webkit-transform-style: preserve-3d;
}
#main-header #header-tagline{
    padding-left:3%;
    position: relative;
    text-transform: uppercase;
    top: 19px;
    font-size: 30px;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    color: #000000;
 -webkit-transition: font-size  0.5s ease;
    -moz-transition: font-size 0.5s ease;
   -o-transition: font-size 0.5s ease;
    transition: font-size 0.5s ease;
/*    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform-style: preserve-3d;*/
-webkit-transform-style: preserve-3d;


}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
right: -5px;
top: 30px;
}
#main-header.et-fixed-header #header-tagline{
    font-size: 20px;
    top: 5px;
 -webkit-transition: font-size  0.5s ease;
    -moz-transition: font-size 0.5s ease;
   -o-transition: font-size 0.5s ease;
    transition: font-size 0.5s ease;
    -webkit-transform-style: preserve-3d;
 
}
#main-header.et-fixed-header #header-tagline span{
-webkit-transform-style: preserve-3d;
  position: relative;
  bottom: 10px;
}
#main-header.et-fixed-header .golden_logo {
  margin-top: -5px;
}
#main-header #header-tagline span{
-webkit-transform-style: preserve-3d;
  position: relative;
  bottom: 5px;
}
.et-fixed-header {
   min-height: 45px !important;
}
#et_mobile_nav_menus {
display: none;
}
#top-menu li > a {
padding-bottom: 29px;
padding-top: 29px;
text-transform:uppercase;
}
.home #et-main-area{
/*    position: relative;
    bottom: 160px;*/
/*    z-index: -9999;*/
}
#footer-bottom{
    background-color:#222222;
}
.et-social-rss a.icon:before {
content: '\e09d';
}
#main-footer .gform_body ul li{
    list-style-type:none!important;
}
#footer-widgets .footer-widget li:before {
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
border-style: solid;
border-width:0px;
content: "";

}

#footer-widgets  textarea{
height: 70px;
}
#footer-widgets  #text-10{
    padding-bottom:60px;
}
#footer-widgets  #text-11{
    padding-bottom:60px;
}
#footer-widgets  #text-12{
    padding-bottom: 120px;
}
#menu-quick-links{
    font-size:16px;
    font-weight: lighter;
}
.phonenumber {

}
.event_col:nth-child(3n+1):after { clear: left;}
.et-social-icons {
float: left;
}
#footer-widgets .footer-widget  .gform_body  li {
padding: 0 0 5px 0px;
}
#footer-widgets .gform_wrapper .top_label textarea.textarea, #footer-widgets .gform_wrapper .top_label input.medium{
width: 100%;
}
#footer-widgets, .footer-widget {
    color:#eeeeee;
}
#footer-widgets  h4.title{
    color:#eeeeee!important;
    text-transform :uppercase;
    font-size:22px;
}
#footer-widgets #nav_menu-2 a{
    
    color: #FFFFFF;
    font-weight: lighter;   
}
#footer-widgets #nav_menu-2 a:hover{
    color: #bba97b!important;
}
#footer-widgets  .et-pb-icon-circle{

    padding:0px;
}
#footer-widgets .gform_body{
    width:100%;
    margin-top: 52px;
}
#footer-widgets h3.gform_title {
    color: #eeeeee!important;
    text-transform: uppercase;
    font-size: 22px;
    font-weight:normal;
}
.infowindow{color:black;}
#footer-widgets .et_pb_widget ul li {
    margin-bottom: 0px;
    padding-bottom: 4px;
}
.footer-bottom-links a{
   color: #eeeeee; 
   font-size:12px;
}
.footer-bottom-links{
   color: #eeeeee; 
   font-size:12px;
   font-weight: lighter;
}
.footer-bottom-links a:hover{
    color: #bba97b;

}
.footer-info{
    float:left;
    padding-left:30px;
}
.left-content{float:left;}
.right-content{
    float:left;
    padding-top:10px;
    font-weight: lighter;}
.footertext{
    color: #eeeeee!important;
    text-transform: uppercase;
    font-size: 22px;
}
.emailvertice, .addesslocation{
    color: #eeeeee!important;
    font-size: 17px;
}
.emailvertice{
    padding-left: 5px;
}
.gform_button{
    width:102%;
    border: none;
    padding: 15px;
    text-transform: uppercase;
    color: #000;
    background-color: #bba97b;
}
#footer-widgets .gform_wrapper .gform_footer {
padding-top: 0px;
margin-top:-5px;
}
.home #main-content{
    position: relative;
    bottom: 160px; 
    margin-bottom:-160px;
/*    z-index: -9999;*/
}
.addedrow{
    background:#bba97b;
     z-index:99;
}
.home .addedrow{
    background: rgba(187, 169, 123, 0.65);
}
.addedrowtwo{
    background:#004684;
    z-index:9;
}
.home .addedrowtwo{
    background:rgba(0, 70, 132, 0.67);
}
.addedrow .sub-menu{
    background:rgba(154, 140, 103, 0.97);
    z-index:9999;
}
.addedrowtwo .sub-menu{
    background:rgba(0, 70, 132, 0.91);
}
#top-menu li {
font-size: 16px;
}
.addedrow #top-menu-nav li a:hover {
    color:#004684;
}
.addedrowtwo #top-menu-nava li a:hover {
    color:#bba97b;
}
#top-menu-nava li.current-menu-ancestor > a, #top-menu-nava li.current-menu-item > a {
 color:#bba97b!important;
}
#top-menu-nava li ul {
   border-top: 3px solid #bba97b;
}
.addedrow .nav li li ul, .addedrowtwo .nav li li ul {
z-index:9999;
top: -23px;
left: 220px;
}
#solutions {
    padding-top:0px; 
    padding-bottom: 30px;
}
#solutions .et_pb_slider{
    margin-bottom:0px;
}
#solutions .et_pb_column {
    width:50%;
    margin-right:0px;
}
.et_pb_contact_submit, .et_pb_contact_reset {
  background-color: #bba97b!important;
} 
.gform_wrapper input[type=text].medium {
  width: 97.5%!important;
    padding: .25em .125em!important;
}
.gform_wrapper input[type=email] {
      border: 1px solid #bbb!important;
        width: 97.5%!important;
    padding: .25em .125em!important;
}
.gform_wrapper textarea{
      margin-top: .75em!important;
}
#footer-widgets .gform_wrapper textarea{
      margin-top: 0px!important;
}
#footer-widgets .gform_wrapper input.medium {
      width:100%!important;
}
/*.et_pb_slide_content{
    background-color: rgba(49, 37, 37, 0.67);
    height: 0px;
}
.et_pb_slide_description > .et_pb_slide_content{
        display:none!important;
    background-color: rgba(49, 37, 37, 0.67);

}*/
#solutions .et_pb_container > .et_pb_slide_description{
text-shadow:none;
/*padding-left: 120px;
padding-right: 60px;*/
padding: 0px!important;
width: 100%;
padding-top:20%!important;
padding-bottom:20%!important;
}
#solutions .et_pb_container > .et_pb_slide_description p {
    padding-left:2%;
    padding-right:2%;
}
#solutions .et_pb_container > .et_pb_slide_description h2 {
    width:100%;
    font-size:40px;
    text-transform:uppercase;
    margin-bottom:40px;
    position:relative;
    top:0px;
    
/*   background-color:#bba97b;*/
}
#solutions .et_pb_container .et_pb_slide_description{
        background-color: rgba(49, 37, 37, 0.67);
  
}
#solutions .et_pb_container:hover > .et_pb_slide_description{
/*   background-color: #004684;*/
   background-color:rgba(0, 70, 132, 0.67);
/*-webkit-transition: all 1s ease-out 0.2s;
    -moz-transition: all 1s ease-out 1s;
    -o-transition: all 1s ease-out 1s;*/
/*    transition: all 1s ;*/
}
#solutions .slider-beigue .et_pb_container:hover > .et_pb_slide_description{
/*    background-color:#bba97b;*/
    background-color:rgba(187, 169, 123, 0.65);
}
#solutions .et_pb_container:hover  > .et_pb_slide_description a.small-button{
    background:#FFF!important;
    color: #004684!important;
/*    -webkit-transition: all 1s ease-out 0.2s;
    -moz-transition: all 1s ease-out 0.2s;
    -o-transition: all 1s ease-out 0.2s;*/
/*    transition: all 1s ;*/
}
#clients-slider .et_pb_row .et_pb_column{
    text-align:center;
}
#three-blocks{
/*    background-color:#bba97b;*/

}
#big-image{
    width:70%;
}
.et-social-icons li {
    margin-left:0px;
    padding: 0 10px 10px 0px!important;
}

/*       */
/*START Related Pages addon*/
.featured-child-image{
    height:150px;
    width:150px;
    overflow:hidden;
    float:left;
}
.featured-child-image.no-thumb-here{
    height:0px;
    width:0px;
}

.wrap-related-content{
    float:left;
    padding-left:20px;
    width: 70%;
}
.wrap-related-content.no-padding-here{
    padding:0px;
}
.child-cell{
    clear:both;
    padding-top:40px;
}
#sidebar #menu-quick-links a{
    color: #bba97b;
}
.child_button_wrapper{
    margin-top:10px;
}

/*END related Pages addon*/
.entry-content a{
     color: #23528c; 
}
.entry-content a:hover{
      color: #bba97b;
}
.widget_search #s {
padding: 5px 3% 5px 3%;
}
.widget_search #searchsubmit{
    background-color: #23528c;
    color:#FFF;
}
#text-3 .textwidget{
    font-weight: lighter;
}
#footer-widgets .footer-widget li a#facebook {
     color: #3B5998;
}
#footer-widgets .footer-widget li a#twitter {
     color:#00ACED;
}
#footer-widgets .footer-widget li a#google {
     color:#DD4B39;
}
#footer-widgets .footer-widget li a#linkedin{
     color:#3399CC;
}
#footer-widgets .footer-widget li a:hover{
    color: #bba97b!important;
}
/*.search #left-area .post-meta {
    width: 65%;
    float: left;
    padding-left:20px;
}
.search #left-area h2 {
    margin-top:0px;
    width: 65%;
    float: left;
    padding-left:20px;
}*/
.search #left-area img {
    width: auto;
    height: 100px;
    float: left;
    padding-right:20px
    
}
.search #left-area article  {
   min-height: 110px;
   height:100%;
   border-bottom:1px solid #eeeeee;
}
@media only screen and (max-width: 1110px){
    #main-header #header-tagline{
    font-size: 20px; 
    }
}
@media only screen and (max-width: 980px){
    #main-header #header-tagline span {
       font-size: 15px;
    }
    #main-header .container{
        width:100%;
    }
    
    .home .addedrowtwo {
    background: transparent!important;
    }
    .et_mobile_menu li a{
        color:#000;
    }

    #et_top_search {
    float: right;
    margin:25px 0 0 22px;
    margin-right: 10px;
    }
    #main-header #header-tagline {
        display:none;
    }
    #main-header #contact-details {
/*    float: left;
    margin-top: 50px;
    position: relative;
    right: 110px;*/
      float: none;
      margin-top: 50px;
      margin-right: auto;
      margin-left: auto;
      position: relative;
      text-align: center;
      right: 0px;
      left: 0px;
      width: 30%;
    }
    .home #et-main-area{
    bottom: 0px;
    }
    #mobile_menu{
/*                background:#bba97b; */
    }
    .home .addedrow{
         background:#bba97b;
    }
    .addedrow .et_pb_row{
        width:100%;
    }
    .addedrow .et_mobile_menu li a {
        padding: 10px 5px;
    }
    .addedrow .et_mobile_menu { 
        padding:10px;
    }
    .home .addedrowtwo {
    background:#FFF;
    }
    #solutions .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width:100% !important;
    }
    #solutions  .et_pb_slide_content, #solutions  .et_pb_more_button {
    display: block!important;
    }
    #solutions .et_pb_column {
    width:100%;
    margin-right:0px;
    padding-bottom:0px;
    }
    #top-menu-nava #top-menu{
        display:block;
    }
    #top-menu-nava .nav li:hover > ul{
        display:none!important; 
        visibility:hidden!important;
    }
    #top-menu-nava #top-menu .menu-item-has-children > a:first-child:after{

        content: '';
    }
    #top-menu-nava #mobile_menu.et_mobile_menu{
        display:none!important;
        visibility:hidden!important;
    }
     #top-menu-nava #top-menu li > a {
        padding: 9px 15px;
        padding-top: 9px;
        background:  #004684;
    }
     #top-menu-nava #top-menu li {
        font-size: 14px;
        margin-top: 5px;
    }
    .addedrowtwo #top-main-menu-navigation .et_pb_row{
        width:100%;
        margin-left:5px;
        margin-right:5px;
        padding-bottom:5px;
    }
    #et_mobile_nav_menus {
    display: block;
    }
    .addedrowtwo {
        background:#FFF;
     }
     .addedrow {
    padding-top: 10px;
    }
    .addedrow .et_mobile_menu {
          top:33px;
          width:100%;
    }
    .home #main-content {
       bottom:0px;
        margin-bottom:0px;
    }

}
@media only screen and (max-width: 600px){
    .golden_logo{ 
       width: 150px; 
       margin-left:auto;
       margin-right:auto;
     }
     #main-header #header-tagline span {
          font-size: 12px;
        }
     #main-header #header-tagline span {
        bottom: 7px;
     }
	 .cottage-location {
width: 100% !important;
margin: 0 auto !important;
margin-bottom: 15px !important;
}
.et_right_sidebar #left-area {
width: 100% !important;
margin-right: 0px;
}
.event_col {
width: 100% !important;
}
#right-area {
float: right;
width: 100% !important;
}
}
@media only screen and (max-width: 480px){
    #main-header #header-tagline { 
      top: 25px;
      font-size: 13px;
    }

	#top-menu li {padding-right: 0px;}

    #main-header #header-tagline span {
 display:none;
}
    #main-header #contact-details {
       width:50%;
    }
    .golden_logo{
       width: 150px; 
       margin-left:auto;
       margin-right:auto;
    }
#results-logo { padding: 5px; text-align: center;}
#logo { float: none;}
#main-header #contact-details { width: 60%;}
#main-header #contact-details { margin-top: 20px;}
.cottage-location {
width: 100% !important;
margin: 0 auto !important;
margin-bottom: 15px !important;
}
.et_right_sidebar #left-area {
width: 100% !important;
margin-right: 0px;
}
.event_col { 
width: 100% !important;
}


#right-area {
float: right;
width: 100% !important;
}
}

.et_pb_slide_description h2 a { color: #fff;}

@media only screen and (max-width: 980px){

#top-menu li.mega-menu > ul, .nav li ul {width: 10px !important; padding: 0px;}
.addedrow .nav li li ul, .addedrowtwo .nav li li ul  {width: 10px !important; padding: 0px; left: 0px!important;}

}


/*** Tweaks By Seven Internet **/

.cottage-location {width: 40%; display: inline-block; margin: 3% 0 1.5% 6%; text-align: center; background-color: #D5D5D5; }
.cottage-location img:hover { opacity: 0.4; filter: alpha(opacity=40); /* For IE8 and earlier */ }
.location-title {color: #2b3696;   text-decoration:none; font-size:14px; font-weight: bold; padding-bottom: 6px; }
.location-title a{color: #2b3696; text-decoration:none; font-size:14px; font-weight: bold;  padding-bottom: 3px; }
.cottage-location:nth-child(2n) { margin-right: 5%;}
.info-wrapper { background: #E9E9E9; padding: 10px; float: left;}


.et_pb_post { float: left; max-width: 100%;}
.custom-thumbnail { float: left; width: 28%; height: auto;}
.custom-content-blogsum { float: left; width: 71%;}
.custom-content-blogsum h2 { margin-top: 0px;}
.blog-written-by { float: left; width: 50%; font-size: 11px;}
.blog-date { float: right; text-align: right; width: 50%; font-size: 11px;}
.continue-reading { border: 1px solid #004684; padding: 5px 10px; width: 120px; display: block;}

#custom-heading { width: 100%; float: left; text-align: center; padding: 5% 0; color: #fff; background: #23528c; margin-bottom: 4%; font-size: 26px;}
#main-content .container:before { background: none;}

.et_right_sidebar #left-area { width: 730px; margin-right: 0px;}
#right-area { float: right; width: 300px;}
#right-area .widget_search #s { width: 190px;}
#right-area li { list-style: none; margin-left: 10px; } 
#right-area li a { color: #666666;}
.widget_search #searchsubmit { right: 0px;}
#right-area #searchform select[name="cat"] { display: none;}
.event_col { min-height: 530px;
    width: 31%;
    float: left;
    padding-right: 16px;
}

p.read_text {
    text-align: right;
    padding-top: 15px;
}
.event-date {
    padding-top: 10px;
}
h2.event-title {
    padding-bottom: 30px;
}
h4.events-heading-custom { border-bottom: 1px solid #004684;} 
.widget_search #searchsubmit { max-width: auto;}
.et_pb_post h2 a, .et_pb_portfolio_item h3 a { font-size: 18px;}
.et_pb_widget { margin: 0px 60px 40px 0px;}

.team_left { border-bottom: 1px solid #E0E0E0; width: 100%; margin: 0 8% 20px 0; padding-top:15px; padding-bottom: 20px; float: left; }

.team-image { float:left; width: 25%;}
.team_left img { max-width: 100%; height: auto;}

.team_left:nth-child(odd) .team-image  { float: right; padding-left: 15px;}
.team_left:nth-child(even) .team-image {float: left; padding-right: 15px;}

p.btn_space {
    margin-top: 25px;
}
h3.team_head  { color: #004684; }
.service_exc { float: left; width: 70%;}

.one_third {margin-right: 0px !important;}
.products { width: 33%; display:inline-block; text-align: center; margin-bottom: 25px; } 
.products:last-child { margin-right: 0px;}

.grid-block { position: relative;   }
.grid-block img { }
.grid-block:hover img {  }
.caption {text-align: center; line-height: 45%; position: absolute; color: #fff; left: 0; right: 0;top: 0%; bottom: 0; padding: 30% 20px 0 15px; font-size:18px; opacity: 0;   }  
a.caption { }
.grid-block:hover .caption { opacity: 1; z-index: 2; } 
.et_pb_rowc { width: 1080px; margin: 0 auto; padding: 10px 0 0 0; position: relative;}

.the-title a, .the-title a:hover { color: #004684;}
.meet-the-team-bt { margin: 0 auto 0px auto; text-align: center;}


/* for 768px or less */
@media screen and (max-width: 980px) {
.products { width: 32.5%;}
.grid-block { width: 100%;}
}

/* for 568px or less */
@media screen and (max-width: 568px) {
.products { width: 100%;}
.grid-block { width: 100%;}
.smalldescription {min-height: auto;}
}

.page-id-125 #solutions .et_pb_container > .et_pb_slide_description h2 {text-transform:none;}

#myChatLinkContainer {
    resize: none;
    font-size: 13px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: left;
    color: rgb(0, 0, 0);
    width: 240px;
    height: 30px;
    z-index: 16543210;
    position: fixed;
    left: 16px;
    bottom: 0px;
}


#myChatLink {
    resize: none;
    font-size: 13px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    box-sizing: border-box;
    background-color: rgb(46, 141, 199);
    border: 1px solid rgb(32, 112, 176);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    cursor: pointer; color: #fff; text-align: center; padding-top: 3px;
    position: absolute;
    left: 0px;
    width: 240px;
    top: 0px;
    height: 30px;
    transform: translate(0px, 2.44702e-15px);
}


#gform_submit_button_4 { width: auto !important; float: right;}